Bug 1274934 - Review Request: i3-style - Make your i3wm config a little more stylish
Review Request: i3-style - Make your i3wm config a little more stylish
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eduardo Mayorga
Fedora Extras Quality Assurance
:
Depends On: 1274930
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 20:09 EDT by William Moreno
Modified: 2017-01-26 23:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-26 23:17:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
e: fedora‑review?


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2015-10-23 20:09:42 EDT
Spec URL: https://williamjmorenor.fedorapeople.org/rpmdev/i3-style.spec
SRPM URL: https://williamjmorenor.fedorapeople.org/rpmdev/i3-style-0.5.0-1.fc24.src.rpm
Description: Make your i3wm config a little more stylish
Fedora Account System Username: williamjmorenor
Comment 2 William Moreno 2016-02-26 13:22:13 EST
Any update?

Note You need to log in before you can comment on or make changes to this bug.